{
  "sha": "2be49a01cef7c6af05d0cef31db5dd1a75059b0233df575b581adfed21a76cc7",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-F76B03BD-5880-4AC2-8B3D-98537D873BDE-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| SERVER | Select |\n|--------|--------|\n| sj-pvc-ubu-01 |  |\n| ah-pvc-mvm-01 |  |"
}
